[Desktop Entry]
Comment=Perl sources
Comment[ca]=Fonts Perl
Comment[cs]=Zdrojový kód v jazyku Perl
Comment[da]=Perl kilder
Comment[de]=Perl-Quellcode
Comment[el]=κώδικας Perl
Comment[eo]=Perlo-fontoj
Comment[es]=Código PERL
Comment[et]=Perl lähtetekst
Comment[fi]=Perl-lähdekoodi
Comment[fr]=Fichier source Perl
Comment[gl]=Código fonte en Perl
Comment[he]=Perl לש רוקמ ידוק
Comment[hr]=Perl izvorni kod
Comment[hu]=Perl forrás
Comment[is]=Perl-kóði
Comment[it]=Sorgenti Perl
Comment[ja]=Perlソースファイル
Comment[ko]=펄 밑그림
Comment[lt]=Perl išeities tekstai
Comment[lv]=Perl avoti
Comment[mk]=Perl изворен код
Comment[nl]=Perl-bronnen
Comment[no]=Perl-kildekode
Comment[no_NY]=Perl-kjelde
Comment[oc]=Sor�as Perl
Comment[pl]=Źródło Perla
Comment[pt]=Código de Perl
Comment[pt_BR]=Programas Perl
Comment[ro]=Fişier sursă Perl
Comment[ru]=Программа на Perl'е
Comment[sk]=Zdrojový kód v jazyku Perl
Comment[sl]=Izvorna koda Perl
Comment[sr]=Perl sorsovi
Comment[sv]=Perl-källkod
Comment[ta]=Perl ãÄí¸û
Comment[tr]=Perl kaynak kodları
Comment[uk]=Вихідний файл Perl
Comment[zh_CN.GB2312]=Perl 源文件
Comment[zh_TW.Big5]=Perl 原始碼
Icon=source
Type=MimeType
MimeType=text/x-perl
Patterns=*.pl;*.pm;
